tigase.jaxmpp.core.client.xmpp.modules.muc

## Class MucModule.MediatedInvitation

- java.lang.Object
- - tigase.jaxmpp.core.client.xmpp.modules.muc.MucModule.Invitation
  - - tigase.jaxmpp.core.client.xmpp.modules.muc.MucModule.MediatedInvitation

- Enclosing class:
    MucModule

      public final class MucModule.MediatedInvitation
      extends MucModule.Invitation

- - ### Field Summary

    - ### Fields inherited from class tigase.jaxmpp.core.client.xmpp.modules.muc.MucModule.Invitation

      `sessionObject`

  - ### Method Summary

    - ### Methods inherited from class tigase.jaxmpp.core.client.xmpp.modules.muc.MucModule.Invitation

      `getInviterJID, getPassword, getReason, getRoomJID, getSessionObject`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2006–2020 Tigase. All rights reserved.